.dragDropContainer{
    display: flex;
    gap: 5rem;
}

#left, #right {
    width: 200px;
    height: 300px;
    border: 1px solid black;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.list{
    background-color: teal;
    cursor: grab;
    margin: 10px;
    padding: 10px;
    color: white;
}

